Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1880

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1880
Last Modified 10 Sep 2008 03:32:28
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1880

Summary

Memory leak in the back-bdb backend for OpenLDAP 2.1.12 and earlier allows remote attackers to cause a denial of service (memory consumption).

Vulnerable Systems

Application

  • Openldap 1.0

  • Openldap 1.0.1

  • Openldap 1.0.2

  • Openldap 1.0.3

  • Openldap 1.1.0

  • Openldap 1.1.1

  • Openldap 1.1.2

  • Openldap 1.1.3

  • Openldap 1.1.4

  • Openldap 1.2.0

  • Openldap 1.2.1

  • Openldap 1.2.10

  • Openldap 1.2.11

  • Openldap 1.2.12

  • Openldap 1.2.13

  • Openldap 1.2.2

  • Openldap 1.2.3

  • Openldap 1.2.4

  • Openldap 1.2.5

  • Openldap 1.2.6

  • Openldap 1.2.7

  • Openldap 1.2.8

  • Openldap 1.2.9

  • Openldap 2.0.0

  • Openldap 2.0.1

  • Openldap 2.0.10

  • Openldap 2.0.11

  • Openldap 2.0.12

  • Openldap 2.0.13

  • Openldap 2.0.14

  • Openldap 2.0.15

  • Openldap 2.0.16

  • Openldap 2.0.17

  • Openldap 2.0.18

  • Openldap 2.0.19

  • Openldap 2.0.2

  • Openldap 2.0.20

  • Openldap 2.0.21

  • Openldap 2.0.22

  • Openldap 2.0.23

  • Openldap 2.0.24

  • Openldap 2.0.25

  • Openldap 2.0.26

  • Openldap 2.0.27

  • Openldap 2.0.3

  • Openldap 2.0.4

  • Openldap 2.0.5

  • Openldap 2.0.6

  • Openldap 2.0.7

  • Openldap 2.0.8

  • Openldap 2.0.9

  • Openldap 2.1.10

  • Openldap 2.1.11

  • Openldap 2.1.12

  • Openldap 2.1.2

  • Openldap 2.1.3

  • Openldap 2.1.4

  • Openldap 2.1.5

  • Openldap 2.1.6

  • Openldap 2.1.7

  • Openldap 2.1.8

  • Openldap 2.1.9


References

SECUNIA - 9203

CONECTIVA - CLSA-2003:685

OSVDB - 17000


Last Updated: 27 May 2016 10:39:13